Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001096SpeedFanOtherpublic2008-03-11 06:012008-05-13 11:21
Reportersnoopdogie187 
Assigned Toalfredo 
PrioritynormalSeveritycrashReproducibilityrandom
StatusresolvedResolutionfixed 
PlatformOSWindows VistaOS VersionHome Premium
Product Version 
Target VersionFixed in Version4.34 
Summary0001096: Opening Speedfan causes Black Screen
DescriptionHello, I am useing a newer Toshiba laptop with Vista Home Premium, and Speedfan 4.34 Beta 40. Randomly when I open Speedfan, in the middle of opening the screen goes black. At that point only a hard restart works. It also happens when no programs are running and also the computer is at ideal. I also have speedfan set to be miniamized when open. Also what I do notice is that right before the screen goes black, there is the ouline of speedfan or te program itself there, kind of transparent or something like that. Please let me know if there is anything else you would need.
Thank you
Additional InformationAlso just want to add that I started with Speedfan 4.33 on this laptop (and I never used speedfan before that) and at first it only showed one temp. called Core, then at some random point after that,two more temps come up one day when I opened it: HD0 and Temp1. Temp1 is always 7 to 12 degrees Celsius warmer then Core. I use only default options and it only shows those 3 temps right now.
TagsNo tags attached.
Motherboard Model
Video Card ModelATI x1200 (mobile i think)
Attached Files

- Relationships

-  Notes
(0003323)
alfredo (manager)
2008-03-15 12:05

Please, use the SEND REPORT button on the INFO tab using the latest beta. Add some notes to the report. I will try to find your report, look at it and create a new beta that should fix the issue on your hardware.
(0003326)
snoopdogie187 (reporter)
2008-03-17 05:56

Ok, I just sent in the report.
Thank you.
(0003327)
alfredo (manager)
2008-03-17 18:43

I need to add some code to SpeedFan. In the meantime, could you start speedfan with the

/NOSMBSCAN

command line parameter and let me know if you still experience those random lock-ups?
(0003328)
alfredo (manager)
2008-03-17 19:03

I just sent you a new beta.
(0003329)
snoopdogie187 (reporter)
2008-03-17 19:44

I just sent in a report with the new beta
(0003330)
alfredo (manager)
2008-03-17 20:16

New beta sent.
(0003331)
alfredo (manager)
2008-03-17 20:18

The last beta no longer scans some SMBus addresses. Let's see if this fixed the issue.
(0003332)
snoopdogie187 (reporter)
2008-03-17 20:24

ok, I wil give it a try.
(0003344)
snoopdogie187 (reporter)
2008-03-27 06:37

Sorry to bother you once again, The ther day I opened SpeedFan and it still is randomly doing it (where the screen just goes black). I am right now seing the beta you sent me.
(0003541)
alfredo (manager)
2008-05-12 14:43

Any update using SpeedFan 4.34 Final?
(0003543)
snoopdogie187 (reporter)
2008-05-13 03:53
edited on: 2008-05-13 11:20

Sorry, that message is kind of old now and I haven't had any problems in over a month with using speedfan every day. But yes I am using 4.34 Final currently and havent had an issue with it yet.

(0003544)
alfredo (manager)
2008-05-13 11:21

Very good.

- Issue History
Date Modified Username Field Change
2008-03-11 06:01 snoopdogie187 New Issue
2008-03-11 06:01 snoopdogie187 Status new => assigned
2008-03-11 06:01 snoopdogie187 Assigned To => alfredo
2008-03-11 06:01 snoopdogie187 Video Card Model => ATI x1200 (mobile i think)
2008-03-15 12:05 alfredo Note Added: 0003323
2008-03-15 12:05 alfredo Status assigned => acknowledged
2008-03-17 05:56 snoopdogie187 Note Added: 0003326
2008-03-17 18:43 alfredo Note Added: 0003327
2008-03-17 19:03 alfredo Note Added: 0003328
2008-03-17 19:44 snoopdogie187 Note Added: 0003329
2008-03-17 20:16 alfredo Note Added: 0003330
2008-03-17 20:18 alfredo Note Added: 0003331
2008-03-17 20:24 snoopdogie187 Note Added: 0003332
2008-03-27 06:37 snoopdogie187 Note Added: 0003344
2008-05-12 14:43 alfredo Note Added: 0003541
2008-05-13 03:53 snoopdogie187 Note Added: 0003543
2008-05-13 11:20 alfredo Note Edited: 0003543
2008-05-13 11:21 alfredo Note Added: 0003544
2008-05-13 11:21 alfredo Status acknowledged => resolved
2008-05-13 11:21 alfredo Resolution open => fixed
2008-05-13 11:21 alfredo Fixed in Version => 4.34


Copyright © 2000 - 2018 MantisBT Team
Time: 0.1484 seconds.
memory usage: 8,115 KB
Powered by Mantis Bugtracker